Subject: [os2genau_digest] No. 780
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 21 Jan 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 20 January 2004
 Number  780
**************************************************

Subjects for today
 
1  Re:  [WebSphere/2-List]: Urgent: WebSphere/2 Failure : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 20 Jan 2004 21:33:46 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  [WebSphere/2-List]: Urgent: WebSphere/2 Failure

On Sat, 17 Jan 2004 14:27:22 +1100 (EDT), Chris Graham [WarpSpeed] wrote:

>
>On Sat, 17 Jan 2004 10:39:49 +1100 (EDT), Chris Graham [WarpSpeed] wrote:
>
>>
>>Hi All,
>>	I've just had my websphere admin server refuse to start with an SSL
>>Comms failure.
>>
>>	I think that the last time we got errors such as this it was due to
>>the internal certificates have expired.
>>
>>	Can anyone else who running websphere under OS/2 (IS anyone on this
>>list running WebSphere under OS/2?) please verify that their websphere
>>installation works after a full restart.
>>
>>	I reset the date back to 01/01/03 and it started without errors,
>>but doesn't really want to work at this point in time.
>
>To answer my own question:
>
>Way back in July 2001 IBM issued a fix for this problem when the
>certificate would have expired on the 19th of July 2001. To fix this, they
>issued PQ47370, which updated the dummy key ring.
>
>From that original read me:
>
===========
>Other temporary resolutions are possible by installing IBM's updated
>sample keyring (which has an expiration date of January 19, 2004).
===========
>
>
>Now, back in 2001, Jan 19 2004 seem soooo far away...
>
>The error is identical to the previous failure, so I think that they may
>have gotten their dates wrong by a little bit.

So, with a bit of reading, coping and editing, I managed to generate my own
(5 year!) ones.

www.warpspeed dot com dot au (and others) is back up! :-)))))))))))

I've attached it to this email.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

[attachments have been removed]
----------------------------------------------------------------------------------